vim.opt.termguicolors = true

require("core.keymaps")
require("config.lazy")
require("core.options")
require("core.functions")
--require("core.plugins")
require("core.aliases")
require("core.plugin_config")
